<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="69264" dateMiseAJour="2024-12-11" id="vif_tj-69264-01" idPresta="65fbec11187962d24de25384" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire de Villefranche-sur-Saône</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="postale">
        <Ligne>350 BOULEVARD GAMBETTA</Ligne>
        <Ligne>BP 474</Ligne>
        <CodePostal>69665</CodePostal>
        <NomCommune>VILLEFRANCHE SUR SAONE CEDEX</NomCommune>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>69001</commune>
        <commune>69002</commune>
        <commune>69004</commune>
        <commune>69005</commune>
        <commune>69006</commune>
        <commune>69008</commune>
        <commune>69009</commune>
        <commune>69012</commune>
        <commune>69013</commune>
        <commune>69016</commune>
        <commune>69017</commune>
        <commune>69018</commune>
        <commune>69019</commune>
        <commune>69020</commune>
        <commune>69023</commune>
        <commune>69024</commune>
        <commune>69026</commune>
        <commune>69035</commune>
        <commune>69036</commune>
        <commune>69037</commune>
        <commune>69039</commune>
        <commune>69045</commune>
        <commune>69047</commune>
        <commune>69050</commune>
        <commune>69052</commune>
        <commune>69053</commune>
        <commune>69054</commune>
        <commune>69056</commune>
        <commune>69058</commune>
        <commune>69060</commune>
        <commune>69061</commune>
        <commune>69065</commune>
        <commune>69066</commune>
        <commune>69070</commune>
        <commune>69074</commune>
        <commune>69075</commune>
        <commune>69077</commune>
        <commune>69082</commune>
        <commune>69084</commune>
        <commune>69090</commune>
        <commune>69092</commune>
        <commune>69093</commune>
        <commune>69102</commune>
        <commune>69103</commune>
        <commune>69104</commune>
        <commune>69105</commune>
        <commune>69106</commune>
        <commune>69107</commune>
        <commune>69108</commune>
        <commune>69109</commune>
        <commune>69111</commune>
        <commune>69113</commune>
        <commune>69115</commune>
        <commune>69121</commune>
        <commune>69122</commune>
        <commune>69124</commune>
        <commune>69126</commune>
        <commune>69130</commune>
        <commune>69134</commune>
        <commune>69135</commune>
        <commune>69137</commune>
        <commune>69140</commune>
        <commune>69145</commune>
        <commune>69151</commune>
        <commune>69156</commune>
        <commune>69157</commune>
        <commune>69159</commune>
        <commune>69160</commune>
        <commune>69161</commune>
        <commune>69162</commune>
        <commune>69164</commune>
        <commune>69165</commune>
        <commune>69167</commune>
        <commune>69169</commune>
        <commune>69172</commune>
        <commune>69174</commune>
        <commune>69181</commune>
        <commune>69182</commune>
        <commune>69183</commune>
        <commune>69186</commune>
        <commune>69188</commune>
        <commune>69192</commune>
        <commune>69196</commune>
        <commune>69197</commune>
        <commune>69198</commune>
        <commune>69200</commune>
        <commune>69206</commune>
        <commune>69209</commune>
        <commune>69212</commune>
        <commune>69214</commune>
        <commune>69215</commune>
        <commune>69217</commune>
        <commune>69218</commune>
        <commune>69225</commune>
        <commune>69229</commune>
        <commune>69230</commune>
        <commune>69234</commune>
        <commune>69239</commune>
        <commune>69240</commune>
        <commune>69242</commune>
        <commune>69243</commune>
        <commune>69245</commune>
        <commune>69246</commune>
        <commune>69248</commune>
        <commune>69254</commune>
        <commune>69257</commune>
        <commune>69258</commune>
        <commune>69261</commune>
        <commune>69264</commune>
        <commune>69265</commune>
        <commune>69267</commune>
    </CompetenceCommunale>
</Organisme>